html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, 
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, 
tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "brandon-grotesque",sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

body  { background: url(../images/hg-body.png) repeat-x #FFF 0 -1px;  color: rgb(87, 86, 74); padding: 0 !important;  }

body p {
    font-size: 1.1rem;
    line-height: 1.5rem;
    margin: 0.5em 0;
}

p+p {
    margin-top: 40px;
}

.container.navBar-container { height: 114px; }

.carousel-caption { 
    left: 13%; 
    right: auto;
    top: 3rem;
    bottom: auto;
    text-align: left;
    width: 1410px;
    max-width: 80%;
}

a {     color: #AE0F09; }
a:hover {     color: #a8c30b;  text-decoration: none;  }

.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0 none; background: transparent; }

.navbar-nav { 
    position: static;
    padding: 0 ;
    height: auto;
    width: auto;
    float: right;
    overflow: visible;
    background: transparent;
    margin-top: 33px;
}

.navbar-nav>li {    float: left;     margin-left: 5px;  }

.navbar-nav>li>a {
    position: relative;
    display: inline-block;
    height: 80px;
    line-height: 80px;
    padding: 0 10px;
    color: #2e3233;
    overflow: visible;
    border-bottom: none;
    -webkit-transition: color 0.3s, box-shadow 0.3s;
    -moz-transition: color 0.3s, box-shadow 0.3s;
    transition: color 0.3s, box-shadow 0.3s;
    font-size: 1.2em;

}
.navbar-nav>li.dropdown>a {     padding-right: 30px;    }
.navbar-nav>li>a:hover {    color: #A8C30C !important;     }


.navbar-nav>li.dropdown>a:before, .navbar-nav>li.dropdown>a:after {
    right: 5px;
    width: 9px;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background: #c9cbc4;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.25s; 
    -moz-transition: all 0.25s; 
    transition: all 0.25s; 
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: rgb(200, 200, 200);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.navbar-nav>li.dropdown>a:before { 
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 11px;
}
.navbar-nav>li.dropdown.open>a:before { 
    right: 5px;
}
.navbar-nav>li.dropdown.open>a:after,
.navbar-nav>li.dropdown.open>a:before { 
    width: 14px; 
}

.navbar-nav>li.dropdown>a:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#bs-navbar-collapse-1 .navbar-nav:first-child>li:last-child a{
    display:none;
}
.navbar-nav>li:last-child > a,.navbar-nav>li:nth-last-child(2) > a {   
    background: #AE0F09 !important;    
    color: #fff !important;        
    outline: 0;    
    border: 0;    
    height: 44px;    
    margin-top: 20px;    
    line-height: 40px;
}
.navbar-nav>li:nth-last-child(2) > a {   
    background: #a8c30b !important;    
}

.nav-tabs ,
.nav-tabs>li a,
.nav-tabs>li { border: 0 none !important ; border-radius: 0; }

.nav-tabs>li.active>a, .nav-tabs .nav-tabs>li.active>a:focus, .nav-tabs .nav-tabs>li.active>a:hover {
    background-color: #AE0F09 !important ; 
    color: #FFF !important ; 
}

.navbar-default .navbar-nav>li>a { color: #000; }

.nav>li { position: static; }

.nav.navbar-nav { position: relative;  }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background: transparent; 
}

.dropdown > .dropdown-menu { 
    margin-left: -20px; 
    position: absolute;
    right: 0; 
    width: 770px; 
    border: 0 none;
    border-top: 1px solid #E2E3DF; 
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 30px;
}
.dropdown-menu>li {
    width: 48%; 
    padding-right: 2%; 
    display: inline-block;
}

.dropdown-menu>li>a,
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover  { 
    color: #A8C30C;
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: .6em;
    background-color: transparent;
    white-space: normal;
}

.dropdown-submenu > .dropdown-menu  { display: block; border: 0 none; position: static; box-shadow: none; margin-left: 20px;  margin-bottom: 20px;     margin-top: -20px;   }

.dropdown-submenu > .dropdown-menu  li { width: 100%; float: none; }

.dropdown-submenu > .dropdown-menu  .active a ,
.dropdown-submenu > .dropdown-menu  a { 
    padding: 0 3% 0 0;
    color: #2e3233;
    border-bottom: none;
    font-size: 1.2rem;
    font-weight: normal !important;
    white-space: normal;
    margin-bottom: 0;}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { 
    background-color: transparent;
    color: #A8C30C;
    box-shadow: inset 0 -2px 0 #A8C30C;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background: transparent; 
    color: #A8C30C;
}

.nav-overlay {
    position: fixed;
    z-index: 999;
    height: calc(100% - 114px);
    width: 100%;
    top: 114px;
    left: 0;
    cursor: pointer;
    background-color: rgba(168,192,12,0.75);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}

.mm-opened .nav-overlay,
.nav-overlay.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}

#page-footer {    
    background-color: #AE0F09 !important;  
    border: 0 none !important; 
    border-bottom:15px solid #AE0F09 !important;
    position: relative;   
    padding: 10px;  
    margin-bottom: 50px;  
    -webkit-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);  
    -moz-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);  
}

.navbar-brand { background: url(../images/stiftung-ausgleichsagentur.svg); width: 264px; height: 102px;  text-indent: -99999px; }

span.navbar-title.visible-xs-inline.navbar-brand ,
.bs-header , .page-1 .breadcrumb { display: none !important; }

.breadcrumb { background: transparent;     margin-top: 20px; padding: 8px 0;      position: relative;    z-index: 9;    width: 60%; }

.page-header { border-bottom: 0 none; }

ol {     padding-left: 20px;   margin-bottom: 20px; }

.csc-default.cat-start {    margin-bottom: 30px;   }

.csc-default.cat-start .csc-header.csc-header-n1 .page-header ,
.csc-default.image-no-margins .csc-header.csc-header-n1 .page-header { 
    position: absolute;
    padding: 0 0 20px 0;
    margin-bottom: 0px;
    bottom: -25px;
    margin-left: 40px;
}

.csc-default.cat-start .csc-header.csc-header-n1 .page-header {     margin-bottom: 0px;    bottom: -10px; }

h2,
.csc-header.csc-header-n1 .page-header h1 {     
    color: #fff;
    margin-bottom: 0px !important;
    display: inline;
    background-color: #AE0F09; 
    margin: 0;   
}

h2 {    padding: 5px 10px 5px 10px; }
.csc-header.csc-header-n1 .page-header h1 {         padding: 5px 10px 5px 20px;  }

h1 small ,
h2 small {  color: #fff ;   font-size: 100%; display: block;   } 

h1 {  font-size: 45px;     line-height: 60px; }
h2 {  font-size: 24px; line-height: 37px; }
.h3, h3 { line-height: 34px; color: #AE0F09;  }

.carousel-caption h3 { color: #FFF; }

td { padding: 2px 10px 2px 0px ; }

.csc-default:first-child { position: relative; }

.csc-default.image-no-margins .csc-textpic {    margin: -30px -30px 30px -30px;}
.csc-default.image-no-margins.image-text-right .csc-textpic {    margin: -30px 0px -45px -30px;  }
.csc-default.image-no-margins.image-text-right .csc-textpic-image{    margin-bottom: 0;   }

.content-row {     font-family: FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif; }

.box-shadow { 
    padding: 30px;
    background-color: white;
    -webkit-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    margin-bottom: 40px; 
}

.tab-pane .page-header  { display: none;  }

.jumbotron { padding: 0; margin: 0; }
.jumbotron .container { width: 100%;  max-height: 700px; padding: 0;  }

.page-1 .main-content > .csc-default:first-child { margin-top: -8.5%;   position: relative;     z-index: 99;}

.headline-no-margins  {     margin: -30px -30px 30px -30px;       padding: 20px;   background: #AE0F09;  }

.headline-no-margins h1,  
.headline-no-margins h2,  
.headline-no-margins h3  {  
    color: #AE0F09;
    display: inline;
    background-color: #fff;
    padding: 5px 10px 5px 10px;
    margin: 0;
    font-size: 1.50em;
    line-height: 1.5em;
    font-weight: 300;
}

.fat-outline { border: 4px solid;}
.green-outline {    border-color: #AE0F09;}

.fat-outline .bs-example-tabs.nav-tabs {
    margin: -30px 0 15px -30px;
}

span.ico {    height: 120px;    width: 120px;    background-image: url(../images/ico-donatehand.svg);    border-radius: 50%;     display: block; }

.lead { font-size: 2em;  }
.text-success {    color: #AE0F09;   }

.box-shadow.green-mother {     padding: 0 15px 0 30px;   }
.box-shadow.green-mother [class*="col-"] { margin: 30px 0; }
.box-shadow.green-mother .keep-our-country-green-spend-your-dollars {     margin: 0;    background-color:#AE0F09;}

.green-green-back-of-home {    
    background-color: #AE0F09;       
    height: 200px;    
    padding-top: 95px;
    height: 230px;
    text-align: center; 
}

.green-green-back-of-home a {    
    color: #FFF;    
    font-weight: bold;     
    font-size: 31px; 
    display: block;  
}

footer#page-footer { text-align: left; }
footer#page-footer h1, 
footer#page-footer h2, 
footer#page-footer h3 {     background-color: #FFF;    padding: 10px;    color: #AE0F09; } 

footer#page-footer.footer-default{
	padding:0;
}
footer#page-footer.footer-default .csc-default{
	margin: 0 20px 0 20px;
}
footer#page-footer.footer-default > .csc-default:first-child{
	padding-top:30px;
	padding-bottom:15px;
}
footer#page-footer.footer-default > .csc-default:first-child strong{
	background:#fff;
	color:#AE0F09;
	font-size:105%;
	padding:4px;
	font-weight:normal;
}
footer#page-footer.footer-default > .csc-default:last-child{
	margin: 0;
	padding: 10px 20px 0 20px;
	background:#fff;
}
footer#page-footer.footer-default > .csc-default:last-child h5{
	color:#AE0F09;
}


.carousel-caption h3 { 
    background-color: #a8c30b;
    padding: 0 0.8em 0 ;
    font-size: 1.8em;
    line-height: 1.8em;
    display: inline-block; 
    text-shadow: none; 
}

.carousel-caption p { 
    display: table;
    background: #AE0F09;
    width: auto;
    font-size: 3em;
    line-height: 1.5em;
    color: #fff;
    text-shadow: none;
    margin: 0.45em 0 0 0;
    padding: 0 0.5em;
}

a.btn-block.btn.btn-success {
    vertical-align: bottom;
    margin-top: 40px;
    width: 90%;
    background: #AE0F09;
    color: #fff;
    outline: 0;
    border: 0;
    padding: 10px;
    border-radius: 0;
    max-width: 350px; 
}

a.btn-danger.btn.btn-block {
    width: 75%;
    font-size: 1.2em;
    background: #a8c30b;
    text-align: center;
    display: block;
    margin: 0 auto;
    border-radius: 0;
    max-width: 350px; 
}

.nobackground,
.cat-start .csc-header.csc-header-n1 .page-header h1{ background-color: transparent !important;  }

h1 span {     background-color: #AE0F09;    display: table;    padding: 0 10px;     line-height: 1.25em;  margin-bottom: 0.3em;  }
h1 span:first-child {     background: #a8c30b;    font-size: 0.5em;    margin-bottom: 0.5em;    line-height: 1.75em;  }

h1 i {    font-size: 26px;   }
h2 i {    font-size: 12px;   }
h3 i {    font-size: 10px;   }
h4 i {    font-size: 10px;   }
h5 i {    font-size: 10px;   }
h6 i {    font-size: 10px;   }

.box-shadow h6 { 
    font-size: 1.50em;
    line-height: 1.2em;
    font-weight: 300;
    background: #a8c30b;
    padding: 0.5em 40px;
    color: #FFF;
    margin: -30px -30px 30px -30px;
}

.tab-pane h2, #c2228 h2 {   display: block;    background-color: #AE0F09;    padding: 5px 10px 5px 10px;         color: #FFF;  border-bottom: 20px solid #FFF; }
.jcarousel li > .csc-default > div.csc-default {
    padding-left:15px;
    padding-right:15px;
}

.news-list-view h3 a {   
    display: block;
    font-size: 1.50em;
    line-height: 1.2em;
    font-weight: 300;
    background-color: #AE0F09;
    padding: 5px 10px 5px 10px;
    margin: 0 0 5px;
    color: #FFF;
}

.news-list-view .news-img-wrap img  {     width: 100%;    height: auto; }
.tab-content .news-list-view .article {     width: 30%; margin-right:3%; float: left; }
.tab-content .news-list-view.jcarousel .article {     width: 94%;    margin: 3%; }
.tab-content .news-list-view:after {  content: ""; display: table; clear: both;  }

/*###*/
.page-6 .news-list-view .footer  {   display: none;   }
.news-list-view .footer  {   border: 0 none; margin: -20px 0 0 0;  padding: 0;  }
.news .footer span { border-right: 0; }
.news-list-view .footer  .news-list-category {   display: none;  } 

/*page-6 .news-list-view .header {      height: 75px !important;  }*/

.page-237 .news-list-view .footer, .page-70 .news-list-view .footer  {    margin: -74px 0 0 -30px;     position: absolute; }
.page-237 .news-list-view .header, .page-70 .news-list-view .header {       margin: -30px -30px 0 -30px;    height: 95px !important;  }
.page-237 .article, .page-70 .article { margin-top: 1.5% !important; }
.page-237 .news-list-view h3 a, .page-70 .news-list-view h3 a  {       height: 95px;   }

.news-list-view .footer  .news-list-date {   
    background: #a8c30b;
    color: #FFF;
    font-size: 12px;
    padding: 0px 5px;
    margin: 0 0 0px 0;
    position: relative;
    top: 9px;
} 
/*###*/


.news-img-wrap.jcarousel-wrapper{
    max-width:310px;
    float:left;
    margin-right:10px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


.jcarousel-skin-tango ul,
.jcarousel-skin-tango li,
.jcarousel-skin-tango a {
    line-height: inherit ! important;
}
.jcarousel-skin-tango .caption-top,
.jcarousel-skin-tango .caption-bottom {
    background: #000000;
    color: #ffffff;
    cursor: default;
    padding: 2px;
    font-size: 11px;
    text-align: center;
    border-width: 0px;
}
.jcarousel-skin-tango .caption a,
.jcarousel-skin-tango .caption a {
    background: #000;
    border: none;
    text-decoration: none;
    padding: 2px;
}
.jcarousel-skin-tango .caption a:hover,
.jcarousel-skin-tango .caption a:hover {
    background: #202020;
}


.tab-content { padding-top: 30px; }

.carousel-control span {   color: #666;  background-color: #FFF;  border-radius: 50%;  padding: 10px;  width: 50px !important;  height: 50px !important;  text-shadow: none;   }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { right: 15%; }
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev  { left: 15%; }

.carousel-indicators {     right: 1rem;  width: auto; margin-left: 0;  text-align: right; }
.carousel-indicators li {    background: #fff;    opacity: 0.95;     height: 0.75em !important;     width: 0.75em !important;  border: 0 none;   margin-left: 0.75em;     margin-top: 0px !important  ; }
.carousel-indicators li.active {    background: #a8c30b;  margin-left: 0.75em; position: relative; top: -1px;  }


.jcarousel { position: relative; }


.jcarousel-control-prev { left: 5px;  }
.jcarousel-control-next { right: 5px;  }

.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel div.article {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 40%;
    margin-top: -15px;
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: rgba(255,255,255,.5);
    color: #666;
    text-decoration: none;
    font: 50px/27px Arial, sans-serif;   
    border-radius: 30px;   
    padding-top: 3px;     
}

.filterlist {     margin: 0 0 40px 0;    }
.filterlist:after { content: ""; display: table; clear: both; }

.filterlist li {
    list-style: none; 
    float: left; 
    cursor: pointer;
    background: #A8C30C;
    padding: 0.5em 1em;
    display: block;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    font-size: 1.2rem;
}

.filterlist li.active {     background: #a8c30b;   }

.article.box-shadow { margin: 0 3% 3% 0; height:500px; }
.article.box-shadow .news-img-wrap {       margin: -30px -30px 20px -30px;     height: 260px;    overflow: hidden;   }
.article.box-shadow .header {   height: auto;  }

.news .jcarousel h3 a{
    width:100%;
}

button.navbar-toggle { display: none !important; }


/*
        LAYOUT
*/
#hamburger
{
    box-sizing: border-box;
    display: block;
    width: 70px;
    height: 45px;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 4;
}
#hamburger:before,
#hamburger:after,
#hamburger span
{
    height: 3px;    
    width: 24px;
    background: #2e3233;
    content: '';
    display: block;  
    position: absolute;
    left: 20px;
}
#hamburger:before {  top: 0px; }
#hamburger span{  top: 7px;}
#hamburger:after{  top: 14px;}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
    -webkit-transition: none 0.25s ease 0.25s;
    transition: none 0.25s ease 0.25s;

    -webkit-transition-property: transform, top, bottom, left, opacity;
    transition-property: transform, top, bottom, left, opacity;
}
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after {  top: 5px;    }
html.mm-opening #hamburger span {  left: -50px;  opacity: 0;  }
html.mm-opening #hamburger:before {  transform: rotate( 45deg );}
html.mm-opening #hamburger:after {  transform: rotate( -45deg );  }


.mm-menu {
    width: 260px !important;
    min-width: 260px !important;
    max-width:260px !important;
    background: #2e3233 !important;
}

.mm-title { color: #fff !important;   }

.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
    background: rgba(255, 255, 255, 0.15)  !important;    }

.mm-menu .mm-listview > li a:not(.mm-next) {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.15)  !important;  
    tap-highlight-color: rgba(255, 255, 255, 0.15)  !important; 
}

.mm-menu .mm-listview li a {    color: #fff !important;  padding: 15px ; }

.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after,
.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after {
    border-color: rgba(255, 255, 255, 0.4) !important;
}

.mm-menu .mm-listview > li .mm-next {     width: 260px !important;}

.mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before {
    border-color: rgba(255, 255, 255, 0.1) !important;
}

footer a {color:white;}
footer a:hover {color: #333; text-decoration: none;}


.btn-danger { background-color: #e74133;   border-color: #a8c30b;  }

body.page-40 div.row div.csc-header{
    background-color:#AE0F09;
}
body.page-40 div.row div.csc-header h2{
    background:transparent;
}

/* Organigramm */ 

#c1014 .teaser-text p + p, #c3400 .teaser-text p + p,
#c1014 .teaser-text p, #c3400 .teaser-text p {  margin: 0px 0 15px;    }
.news .article.box-shadow{
	height:520px;
}

.teaser-text  .team.aufgabe {     color: #A9C30C;   }

.teaser-text .team.email:before ,
.teaser-text .team.phone:before {
    display: inline-block;
    font: normal normal normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 5px;
} 

.teaser-text .team.email:before { content: "\f003"; }
.teaser-text .team.phone:before {     content: "\f095"; }

.teaser-text span.team.email, .teaser-text span.team.email a,
.teaser-text span.team.phone {
    color: #AD0F0A;
    font-size:    16px;
}

span.team.email { 
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    display: block;
    text-overflow: ellipsis;
}

@media all and (max-width: 1025px) { 
    .article.box-shadow {     padding: 10px;     margin: 0 2% 2% 0;   }
    .article.box-shadow .news-img-wrap {    margin: -10px -10px -10px -10px;   }
}


#eventmap { width:100%; height:600px; }
.ekon-event-detail-sidebar  {      font-size: 1.15em;   }
.ekon-event-detail-sidebar .dataarea  {  margin-left: 0.25em;  }
.ekon-event-detail-sidebar .dataarea p {   margin: 0; }
.ekon-event-detail-sidebar .dataarea > br {   display: none;  }
.ekon-event-detail-sidebar .leaditm {    margin-bottom: 0.5em; }
.tx-ngfevents .icobox {    background: #A8C30C;    width: 3em;    height: 3em;    text-align: center;    display: inline-block;    margin-right: 1em; }
.tx-ngfevents .icobox img {    width: auto;    height: 70%;    vertical-align: middle;    display: inline-block;    margin: 15% 0; }
.ekon-event-detail-sidebar .leaditm .leaddata {    font-weight: bold;    font-size: 1.1em;    display: inline-block;  vertical-align: top; }
.ekon-event-detail-sidebar .host__logo {  margin: 25px auto 10px;    width: 60%;    }
.ekon-event-detail-sidebar .subhead {    color: #fff;    background: #A8C30C;    font-weight: bold;    margin-top: 1em; }
.ekon-event-detail-sidebar .subitm {    margin-top: 0.2em;}
.ekon-event-detail-sidebar .subitm .subname {    font-weight: bold;    background: #eaf3d2; }
.ekon-event-detail-sidebar .subvalue {    padding: 0.1em 0.3em; }
.ekon-event-detail-sidebar .comment {    margin: 1em 0 1em; }
.ekon-event-detail-sidebar .lastdata {    display: inline-block;    vertical-align: middle; }
.ekon-event-detail-sidebar .leaddata{    width:75%; }
.ekon-event-detail-sidebar .epilog{    clear:both;     }
.filterbtn img{
    position: relative;
    top: 6px;
}
.tx-ngfevents .filterlist .filterbtn, .tx-ngfevents .filter__option {
    background: #A8C30C;
    padding: 0.1em 1em 0.5em;
    display: inline-block;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    font-size: 1.2rem;
    text-transform:uppercase;
    position:relative;
    margin-top: .2em;
}
.tx-ngfevents .filterlist .filterbtn.active{
    opacity: 1.0;
    background: #ac0e1e;
}
.tx-ngfevents .filter__option .filter__title {
    padding-left: 1.5em;
    background: url(../images/cal-plus.svg) no-repeat left center;
    background-size: 1em;
}
.tx-ngfevents .filter__option ul {
    position: absolute;
    z-index: 500;
    background: #A8C30C;
    left: 0;
    top: 100%;
    display: none;
    width: 550px;
}
.tx-ngfevents .filter__option ul li {
    padding: 0.5em 1em;
    color: #fff;
    width: 50%;
    float: left;
    font-size: 1rem;
}
.tx-ngfevents .filter__option:hover{
    background:#ac0e1e;
}
.tx-ngfevents .filter__option:hover ul{
    display:block;
}
#mapimg{
    padding:0;
}

#eventmap { width:100%; height:600px; }    


/* LISTENANSICHT KALENDER */

.tx-ngfevents .mini_calendar   {  box-shadow: 0px 0px 15px 1px rgba(0,0,0,.25);   margin-bottom: 50px;    padding-bottom: 30px;   }
.tx-ngfevents .mini_calendar h4  {  color: #FFF;    text-align: center;    background: #AC0E1E;    font-size: 20px;    padding: 5px 0; }
.tx-ngfevents .mini_calendar table  { width: 100%; }
.tx-ngfevents .mini_calendar table .calendar-month { margin-bottom: 40px; width: 100%; text-align: center;      background: #97C121;    font-size: 3rem;    padding: 14px 0;}
.tx-ngfevents .mini_calendar table .calendar-month a { color: #FFF;     }
.tx-ngfevents table th {    font-weight: normal; color: #97C121;   }
.tx-ngfevents table td {   color: #DADADA; vertical-align: middle;   }
.tx-ngfevents table td a {      color: #56564C;    padding-top: 3px;    width: 35px;    height: 35px;     display: inline-block;   border-radius: 50% ; }
.tx-ngfevents table td.today a  {   border: 1px solid #96C01E;    }
.tx-ngfevents table td.grey a    {   background: #96C01E;  color: #FFF;   }
.tx-ngfevents table td.selected a    {   background: #AC0E1E;  color: #FFF;   }
.tx-ngfevents .mini_calendar table th,
.tx-ngfevents .mini_calendar table td { text-align: center; font-size: 1.25rem;     text-align: center;   }

.events .event {   
    height: 650px;
    margin-bottom: 30px; 
    width: 32%;    
    margin-right: 1%;      
    float: left; 
    background-color: white;
    -webkit-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    position:relative;
}

.events .event .dateline {    background: #A8C30C;    padding: 0.5em;    color: #fff;   }
.events .event .card-content {    padding: 10px 20px 20px 20px; }
.events .event .card-content a {       
    width: 50%;    
    background: #A8C30C;    
    color: #fff;    
    outline: 0;    
    border: 0;    
    height: 40px;    
    margin-top: 20px;     
    display: inline-block;
    text-align: center;
    padding-top: 9px;
    position: absolute;
    bottom: 10px;
}

/* DETAILANSICHT KALENDER */

.tx-ngfevents .csc-default.calendar-event-detail.image-no-margins { margin-bottom: 25px; }
.tx-ngfevents .headline:first-child h2 {    font-size: 2.8125rem;     line-height: 3.874rem; }
.tx-ngfevents .events .headline:first-child h2 {
    font-size: 24px;
    line-height: 37px;
}
.tx-ngfevents .headline.meal__title {    margin: 20px 0px;  } 
.tx-ngfevents .meal__itm {    margin-bottom: 1em; }
.tx-ngfevents .meal__itm .meal__desc {    background: #eaf3d2;    padding: 1em;}
.tx-ngfevents .meal__itm .meal__desc p + p { margin: 0; }
.tx-ngfevents .meal__itm .meal__desc .meal__title {     font-weight: bold; }
.tx-ngfevents .meal__itm .meal__prc {    background: #A8C30C;    color: #fff;    padding: 0.5em 1em;    display: inline-block; }

.ekon-event-detail-sidebar .dataarea b {     font-weight: bold; display: block;     margin-top: 0.65em;     }
.tx-ngfevents #mapimg img {  margin: 0; width: 100%;    }
.cluster img {
    top: 8px !important;
    left: 9px !important;
}
body.page-1 #eventmap{
    cursor:pointer !important;
}
body.page-1 .filterlist{
    display:none;
}
.tx-ngfevents .subhead {
    vertical-align: middle;
    font-weight: bold;
    display: inline-block;
}
#mapimg{
    height:400px;
}
#ekondetailmap{
    width:100%;
    height:400px;
}
#mapimg #route {
    position: relative;
    top: -60px;
    left: 20px;
    padding: 7px;
    border-radius: 5px;
    border-left: 1px solid #bbb;
    border-top: 1px solid #777;
    width: 250px;
    font-size: 11px;
    background: url(../img/hg-route.png) #FFF no-repeat 98% center;
    padding-right: 30px;
}
#routedetail {
    position: relative;
    top: -140px;
    left: 20px;
}
#routedetail a {
    background: #DDD;
    padding: 5px 14px;
    border-radius: 5px;
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,.25), inset 0px 10px 3px rgba(255,255,255,.75);
}

#gruenerbalken {    border-top: 1px solid #d3d7bc;  width: 100%;    background: #AE0F09;    height: 30px; }

#gruenerbalken .inhalt { 
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
    color: #FFF;
    padding: 0px 50px 0;
    height: 30px;
    display: inline-block;
    font-family: "brandon-grotesque",sans-serif;
    margin-left: 1px;
    font-size: 20px;
}


/* Collapsibles */ 

.panel { border: 0 none; }

.panel-group .panel {
    display: block;
    margin-bottom: 5px;    
    border-radius: 0; 
}

.panel .panel-heading {     padding: 0; }
.panel .panel-heading .page-header {     padding: 0; margin: 0; }

.panel-group .panel .panel-title {
    font-size: 16px; 
    color: #A8C30C;
    background: #e1edbf;
    padding: 10px;
    cursor: pointer;
    line-height: 1rem; 
}
.panel .panel-heading .page-header {     padding: 0; margin: 0; }

.panel-group .panel .panel-title {
    font-size: 16px; 
    color: #A8C30C;
    background: #e1edbf;
    padding: 10px;
    cursor: pointer;
    line-height: 1rem; 
}

.panel-group .panel .panel-collapse {
    border: solid 2px #A8C30C;
    margin-bottom: 10px;
    -webkit-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
}
div.printbtn {
    top: -50px;
    position: relative;
    text-align:right;
    /*    width: auto;
        float: right;
        padding: 0;*/
}
div.printbtn i {
    color:#AE0F09;
    cursor:pointer;
    font-size: 150%;
}
div.printbtn i:hover {    color:#a8c30b; }

/*------------------*/

.tx-mitarbeiterliste label {
    font-size: 1em; 
    line-height: 1.2em;
    font-weight: 300;
    display: inline-block;
    background-color: #AE0F09;
    padding: 5px 10px 5px 10px;
    margin: 0;
    color: #FFF;
}

.tx-mitarbeiterliste textarea, 
.tx-mitarbeiterliste input[type="email"],
.tx-mitarbeiterliste input[type="text"] {    
    padding: 10px; 
    display:block; 
    border: 2px solid #AE0F09;  
    transition: all 0.5s; 
    margin: 0px 0 15px; 
    outline: none; 
    width: 100%;  
}

.tx-mitarbeiterliste textarea:focus,
.tx-mitarbeiterliste input:focus {  background: rgba(168, 195, 11, 0.2); }

.tx-mitarbeiterliste input[type="submit"] { 
    font-size: 1.5em; 
    line-height: 1.2em;
    font-weight: 300;
    display: inline-block;
    background-color: #AE0F09;
    padding: 5px 10px 5px 10px;
    margin: 16px 0 0;
    color: #FFF;
    outline: none;
    border: 0 none; 
    transition: all 0.25s; 
}

.tx-mitarbeiterliste input[type="submit"]:hover {  background: rgba(168, 195, 11, 0.8); }

/*------------------*/

.tx-indexedsearch { margin-bottom: 50px; }

.tx-indexedsearch  > div:nth-child(4) > p  { margin: 30px 0; font-size: 13px; }

.tx-indexedsearch-rules { display: none; }

.tx-indexedsearch select,
input.tx-indexedsearch-searchbox-sword.sword {
    border: 1px solid #AE0F09;
    border-bottom: 3px solid #AE0F09;
    padding: 5px;
    margin: 0 5px 0 0;
    height: 36px;
    font-size:    14px; 
}

#tx_indexedsearch > table { width: 100%; max-width: 280px; border-bottom: 1px solid #EEE; font-size: 13px;  }

#tx_indexedsearch > table > tbody > tr { padding-top: 20px; border-bottom: 1px solid #EEE; }

.tx-indexedsearch-searchbox-button.submit { color: #FFF; border: 0 none; background: #AE0F09;     padding: 7px;}

#tx_indexedsearch > table td { white-space: nowrap; padding: 10px;     font-size: 11px;    text-transform: uppercase; }

#tx_indexedsearch > p > a { background: #a8c30b; color: #FFF; padding: 5px;  }

.tx-indexedsearch-whatis {    background: rgba(168,195,11,0.2); padding: 10px 20px; text-align: center;  } 

td.tx-indexedsearch-info.info {
    background: transparent !important;
    border-top: 1px solid #AE0F09;
    padding: 10px 0 0 0;
    font-size: 0.9em;
    opacity: 0.75;
}

.tx-indexedsearch-icon.icon {      padding: 10px 0 0 0;   }
.tx-indexedsearch-icon.icon img  {       position: relative;  top: 2px;    }

.tx-indexedsearch-descr.descr { padding: 0 0 10px 0; }

.tx-indexedsearch > .tx-indexedsearch-res > .tx-indexedsearch-res { padding: 10px;     font-size: 13px;  }
.tx-indexedsearch > .tx-indexedsearch-res > .tx-indexedsearch-res:nth-child(odd) { background: rgba(238, 243, 206, 0.25);  }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {    color: #a8c30b; }

.browsebox  {    margin:20px 0; }
.browsebox li  {    display: inline-block !important;     margin-bottom: 15px;  }
.browsebox a {    padding: 7px;    border: 1px solid; }
.tx-indexedsearch-browselist-currentPage a {  background: #AE0F09; color: #FFF;  }

/*------------------*/
div.disclaimer, div.disclaimerhinweis{
	background-color: rgba(174,15,9,0.95);
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 100;
}
div.disclaimerhinweis{
	bottom:100px;
}
div.disclaimer .container, div.disclaimerhinweis .container{
	padding: 10px 0;
	position:relative;
}
div.disclaimer a, div.disclaimerhinweis a{
	background-color: #a8c30b;
	color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 8px;
	cursor:pointer;
}
div.disclaimer a:hover, div.disclaimerhinweis a:hover{
	text-decoration:none;
}
div.disclaimer a.dismiss, div.disclaimerhinweis a.dismisshinweis{
	display: inline-block;
	right: 10px;
	padding:2px;
}
div.disclaimer a.datenschutz{
	display: block;
	right: 60px;
	line-height: 40px;
	padding: 0 40px;
}
div.disclaimer a i.fa, div.disclaimerhinweis a i.fa{
	display:block;
	font-size:38px;
	color: #fff;
}
div.disclaimer p, div.disclaimerhinweis p{
	line-height: 1.67em;
	font-size: 18px;
	color: #ffffff;
	width: calc(100% - 300px);
	margin:0;
	margin-left:10px;
}

@media (max-width: 767px) {
    div.disclaimer p{
	width: 100%;
	font-size:90%;
	padding:50px 20px 10px 20px;
    }
    div.disclaimer a.datenschutz{
	position: relative;
	right: initial;
	top: initial;
	transform: none;
	max-width: 200px;
	text-align: center;
	margin: 15px auto 20px;
    }
    div.disclaimer a.dismiss{
	position: absolute;
	top: 30px;
	right: 20px;
    }
}
@media all and (max-width: 991px) {
    html.mm-opening .mm-slideout {
        -webkit-transform: translate(-260px, 0) !important;
        -moz-transform: translate(-260px, 0) !important;
        -ms-transform: translate(-260px, 0) !important;
        -o-transform: translate(-260px, 0) !important;
        transform: translate(-260px, 0) !important;
    } 
}

@media (max-width: 1199px)  {   
    #c720 { margin-top: 20px; }   
}

@media (max-width: 991px)  {   
    .nav.navbar-nav { display: none; }    
    .carousel-caption { font-size: 11px; }   
    h2, h3, h4, h5, h6 { display: block; }
    h2 em, h3 em, h4 em, h5 em, h6 em,
    h2 br, h3 br, h4 br, h5 br, h6 br,
    h2 i, h3 i, h4 i, h5 i, h6 i { display: none; }
    .news .article h3 {        overflow: hidden;        display: block;        font-size: 13px;     }
    .green-green-back-of-home {     margin-left: -30px; }
    #bs-navbar-collapse-1 .navbar-nav:first-child>li:last-child a{        display:block;    }
    .breadcrumb ,
    .printbtn { display: none; }
    .content-row {     margin-top: 15px;  }
}


@media (min-width: 480px) and  (max-width: 991px)  {  
    h1, h1.csc-firstHeader {font-size: 32px; }
}

@media (max-width: 480px)  {  
    h1, 
    h1.csc-firstHeader { font-size: 24px;  }

    h2 { font-size: 20px; line-height: 1.5em;}
    h3 { font-size: 16px; }
    h4 { font-size: 15px; }
    h5, h6 { font-size: 14px; }

}

@media (max-width: 1025px)  {   
    .article.box-shadow .news-img-wrap a {      margin-bottom: 20px;    display: block;  }
}

@media (min-width: 992px)  { 
    #hamburger{ display: none; }
}

@media (min-width: 992px) and (max-width: 1199px){ 
    .headline-no-margins h1, .headline-no-margins h2, .headline-no-margins h3 {     font-size: 1.25em; }
}

@media (min-width: 1200px) { 
    .container { width: 90%; max-width: 1440px; }  
}
#bs-navbar-collapse-1{
    float:right;
}
.nav.navbar-nav{
    float:left;
}
.navbar-right{
    float:left!important;
}

.navbar-right .dropdown-menu{
    width:240px;
}

/* ------------------------- */

.csc-mailform { margin-top: 20px; }

.csc-mailform ol { list-style:none; }

.csc-mailform input[type="text"], 
.csc-mailform textarea { 
    border: 1px solid #AE0F09;
    border-bottom: 3px solid #AE0F09;
    padding: 5px;
    margin: 0 5px 10px 0;
    font-size: 14px;
    width: 50%;
}

.csc-mailform input { height: 36px; } 

.csc-mailform input[type="submit"] { 
    color: #FFF;
    border: 0 none;
    background: #AE0F09;
    padding: 7px;
    margin-left:    224px;
    padding: 0 50px; 
}

/* ------------------------- */

.spendenbox {
    -webkit-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    box-shadow: 2px 4px 14px -2px rgba(0,0,0,0.5);
    top: 140px;
    line-height: 1.4em;
    z-index: 9999;
    width: 864px;
    height: 355px;
    background: url(../img/hg-spenden.jpg) repeat-x 0 bottom #FFF;
    position: absolute;
    position: fixed;
    right: -864px;
    cursor:pointer;
    border: 2px solid #AE0F09;
    border-right:0;
}
.btn.spenden-close, .btn.spenden-open {
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -99999px;
    right:864px;
    left: -65px;
    margin-top: -3px;
    width: 65px;
    height: 65px;
}
.btn.spenden-open {
    background: url(../img/btn-spenden-open.png);
    background-position: 1px 0px;
    background-repeat: no-repeat;

}
.btn.spenden-close {
    background: url(../img/btn-spenden-close.png);
    background-position: 1px 0px;
    background-repeat: no-repeat;
}

/*+++++++++++++++++++++++++++++ Temporär: Slider-caption rechtsbündig*/
/*#carousel-716 .item .carousel-caption h3 ,
#carousel-716 .item .carousel-caption p {     float: right;    clear: both; }*/

/*+++++++++++++++++++++++++++++ Temporär: Kachelmann-Navi */
/*.dropdown-submenu > .dropdown-menu { min-height: 200px; }*/

div#ausgleich_map{
	display:block;
	width:100%;
	height:506px;
	margin-bottom: 0;
}

#ausgleich_itemcount {
	font-weight: bold;
}

.ee_address_block {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	width: 32%;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}
.ee_address a, .ee_address p{
	color:#fff;
}
.ee_nr {
	float: left;
	padding-right: 5px;
}
.ee_c img{
	width:20px;
	height:20px;
}
.ee_address span{
	cursor:pointer;
}
.ee_address > p {
	float: left;
	margin-right: 15px;
	margin-bottom: 0 !important;
	margin-top:0;
	margin-left: 10px;
}

.ee_address_click.right {
	float: right;
	padding-right: 5px;
}
#ausgleich_konten {
	padding-left: 5px;
}

#ausgleich_itemcount {
	padding-left: 0;
}

.ee_address {
	background: #AE0F09;
	display: table;
	padding: 3px;
	width: 100%;
	height:86px;
}
#ausgleich_copy {
	padding: 5px;
	float:left;
	font-size: smaller;
}
#ausgleich_itemcounter {
	padding: 5px;
	float:right;clear:right;
	text-align: right;
	font-size: smaller;
}
span.angebot, .ee_item_contact a {
	color: #a3c840;
}

span.entwicklung {
	color: #ffcb1c;
}

span.ausgebucht {
	color: #AE0F09;
}

span.unbekannt {
	color: #808080;
}
.ee_item_dude{
	line-height:20px;
	margin-top:20px;
	white-space:nowrap;
}
.ee_item_contact{
	text-align:right;
	margin-right:15px;
	margin-bottom:15px;
	display:block;
}
#ausgleich_filter legend{
	color: rgb(87, 86, 74);
}
#ausgleich_filter .form-control, #ausgleich_filter legend{
	width:auto;
	float:left;
	line-height:33px;
}
#ausgleich_konten h3 {
	margin-bottom: 0px;
}
#ausgleich_filter{
	margin-top:10px;
	text-align:center;
}
#ausgleich_filter fieldset{
	margin-right:25px;
	display:inline;
	position:relative;
}
#ausgleich_filter select{
	margin-left:5px;
}
#ausgleich_filter input[type="checkbox"]{
	margin-left:5px;
	position:absolute;
	top:5px;
}
.ee_content{
	color: rgb(87, 86, 74);
	display:table;
	width:100%;
	padding:10px;
}
.ee_content > div{
	width:50px;
	display:table-cell;
}
.ee_content > div:last-child{
	text-align:left;
}
.ee_content .ee_item_desc{
	height:80px;
}
.nowrap{
	white-space: nowrap;
}
@media (max-width: 1314px) { 
	.ee_address_block {
		width:45%;
	}
}
@media (max-width: 991px) { 
	.ee_address_block {
		width:100%;
	}
	body.page-6 .news-img-wrap{
		display:none;
	}
}
@media (max-width: 520px) { 
	.ee_content > div{
		display:block;
		width:100%;
	}
}
